add separators to toolbar
Status: Closed Start date: February 20, 2017

Priority: Trivial Due date:  

Assignee:  % Done: 100%

Category: plugins/gtkui Estimated time: 0.00 hour

Target version: 3.9   

Affects version: 3.8.2   

Description

I find myself confused by the layout of the toolbar.

 Screenshot_2017-02-20_09-10-07.png 

To me there seems to be a logical separation between "Add files" and the player controls, as well as between the player controls and

the record icon. So in the screenshot attached, I would suggest interspersing separators between icons 3 and 4, and between 7 and

8.

This should improve legibility of the toolbar.

History

#1 - February 25, 2017 04:55 - John Lindgren

- Category set to plugins/gtkui

- Target version set to 3.9

- % Done changed from 0 to 100

Record is one of the playback controls, so no separator there, I think.  But between "add" and the playback controls, sure.

#2 - February 25, 2017 04:55 - John Lindgren

- Status changed from New to Closed

#3 - February 25, 2017 19:13 - Liviu Andronic

Sounds great, thanks!

Files

Screenshot_2017-02-20_09-10-07.png 9.11 KB February 20, 2017 Liviu Andronic

Powered by TCPDF (www.tcpdf.org)

May 17, 2025 1/1

http://www.tcpdf.org

